body
{
background: #ffffff;


}

.news-container {
  width: 632px;
  background-color: #ffffff;
  padding: 0px 4px 0px 4px; 
  font-family: 'Roboto Condensed', Calibri, Arial; 
  font-weight: 300; 
  font-size: 22px; 
  color: #000000; 
  border-style: solid;
  border-bottom-color: #ff0000;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 10px;
  border-left-width: 0px;
  }
  
a.news-container {  
  text-decoration: underline;
  } 
 
a.news-container:hover{  
  text-decoration: none;  
  color: #ff0000;
  } 

.news-headline {
  align: left; 
  font-family: 'Oswald'; 
  font-weight: 600; 
  font-size: 34px; 
  color: #002868; 
  }
  
.news-time-stamp {
  font-family: Arial; 
  font-size: 14px; 
  color: #002868; 
  padding: 4px 0px 4px 0px;
  }

.page-container {
  width: 632px;
  background-color: #ffffff;
  padding:0px 4px 0px 4px; 
  font-family: 'Roboto Condensed', Calibri, Arial; 
  font-weight: 400; 
  font-size: 15px; 
  color: #000000;
  }

a.page-container {  
  text-decoration:none;
  } 
 
a.page-container:hover {  
  text-decoration: underline;  
  color: #ff0000;
  }
  
.news-main-image-container {
    position: relative; 
	overflow: hidden;
	padding: 0px; 
    margin: 0px; 
}

.news-main-image {
	border-style: solid;
    border-top-color: #000000;
    border-top-width: 6px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}

.news-main-image-caption {
    padding: 10px;
    background: #000000;
	font-family: Arial; 
	color: #ffff00;
	font-size: 15px;
}

.news-main-image-copy {
	font-family: Arial; 
	color: #ffffff;
	font-size: 10px;
}
  
.imageboxright {
  float: right;
  margin: 2px 0px 2px 2px;
  }
  
.social-media-share-box {
  background-color: #000000;
  height: 50px;
  width: 632px;
  padding: 0px 4px 0px 4px; 
  font-family: 'Roboto Condensed', Calibri, Arial; 
  font-weight: 400; 
  font-size: 15px; 
  color: #ffffff;
  border-top: 6px solid #bf0a31;
  border-bottom: 6px solid #bf0a31;
}



.sponsors-main-image-container {
    position: relative; 
	overflow: hidden;
	padding: 0px; 
    margin: 0px; 
}

.sponsors-main-image {
	border-style: solid;
    border-top-color: #000000;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}

.sponsors-image-caption {
    padding: 10px;
    background: #000000;
	font-family: 'Roboto Condensed'; 
	color: #ffffff;
	font-size: 15px;
}

